@import url('https://fonts.googleapis.com/css?family=M+PLUS+1p:500,700&subset=japanese');

body {
  background: url('../img/header_line_top-o.png') repeat-x top left;
}

/*----------------------------------------------------
 Global Navigation
----------------------------------------------------*/
.header-line {
    background-color: #d06590;
	
}
.drawer-nav {
    background-color: #fbecf4;
}
.drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
    background-color: #d54d83;
}
.drawer-hamburger:after {
  color: #d54d83;
}
@media (min-width: 769px) {
  .drawer-nav {
      background-color: #d06590;
  }
  .drawer-nav ul {
		background-color: #eb6687;
	}
  .drawer-nav ul li a:hover,
  .drawer-nav ul li a.is-active {
   background-color: #ef839e;
  }
}
/*----------------------------------------------------
 Main Contents
----------------------------------------------------*/

.login_area {
	background: #fce3e8;
}
.login_area.login_area_toroku {
	background: #faecf3;
}

/*-- Login --*/
.btn.btn-confirm {
    background-color: #df64a1;
    border-color: #df64a1;
}
/*-- Top page --*/

.btn-app,
input[type="submit"].btn-app {
    background-color: #df64a1;
    border-color: #df64a1;
}
/*-- Reload --*/
.btn.btn-reload {
    background-color: #ed1e79;
}
.btn.btn-reload:disabled {
	background-color: #999;
}
.btn.btn-reload:hover {
    background-color: #df64a1;
}
.btn.btn-reload:disabled:hover {
    background-color: #999;
	cursor:inherit; 
}
.btn.btn-status {
    background-color: #97f2e7;
}
.btn.btn-status:hover {
    background-color: #5bcebd;
}
/*-- STEP --*/

.c-stepper {
	display: -webkit-flex;
	display: flex;
	margin: 0 auto;
	padding-left: 0;
}

.c-stepper__item {
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	flex: 1;
	text-align: center;
}
.c-stepper__item:before {
	content: '';
	background-image: url("../img/icon-step-prev.svg");
	background-size: contain;
	display: block;
	width: 50px;
	height: 50px;
	margin: 0 auto 1rem;
}
.c-stepper__item.recent:before {
	background-image: url("../img/icon-step-recent.svg");
	background-size: contain;
}
.c-stepper__item:not(:last-child):after {
	content: "";
	position: relative;
	top: 25px;
	width: calc(100% - 50px);
	left: calc(50% + 25px);
	height: 2px;
	background-color: #e0e0e0;
	order: -1;
	z-index: -1;
}
.c-stepper__title,
.c-stepper__desc {
	color: #ccc;
}
.c-stepper__title {
	font-weight: 600;
	font-size: 1.2rem;
	margin-bottom: 0;
}
.c-stepper__desc {
	font-size: .8rem;
}
.recent .c-stepper__title {
	color: #000;
}
.recent .c-stepper__desc {
	color: grey;
}

.login_area .form-control.bg-cl{
	background-color: #f0c2d9;
}
.login_area textarea.form-control.bg-cl{
	height: 10rem;
}
